Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 11:01:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hlo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hlo Bot:  Hi Hlo ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9661765080 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:50 PM, 18th May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:50 PM, 18th May        
              hlo                    Hlo           02:50 PM, 18th May                     hlo                    My order           02:51 PM, 18th May                   Sohaib                   We would like to inform you that your order (9661765080) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+971503079436  ). expect that within today.           02:51 PM, 18th May                   Sohaib                   Is there anything else I can help you with?           02:52 PM, 18th May                     hlo                             02:52 PM, 18th May                     hlo                    I need must today           02:52 PM, 18th May                   Sohaib                   As per the tracking your order on the way to be delivered           02:53 PM, 18th May                   Sohaib                   Is there anything else I can help you with?           02:54 PM, 18th May                    
  hlo                    Can you plz give the number           02:54 PM, 18th May                     hlo                    Of corrier           02:54 PM, 18th May                     hlo                    Because last timr when order than corrier person sad to me, he is not coming by himself           02:55 PM, 18th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you. we don't have a number for the delivery agent kindly if your order has not been delivered today please contact us and we will assist you optimally           02:56 PM, 18th May                     hlo                    Which corier used i meab which company           02:57 PM, 18th May                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible. KINDLY noted YOUR ORDER HAS BEEN TRACKING VIA courier partner LMG           02:59 PM, 18th May                   Sohaib                   YOU CAN TRACK YOUR ORD
 ER : https://rb.gy/2y9ril           02:59 PM, 18th May                   Sohaib                   tracking ID : FP051721002646           03:00 PM, 18th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:01 PM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2593528